def is_valid_section(section_class_name, text):
    return IS_VALID_SECTION.get(section_class_name, unvalid_section)(text)


def is_valid_section3_section(text):
    return 'class="section3"' in text


def is_valid_section3_text_center_section(text):
    return 'class="section3 text-center"' in text


def is_valid_section13_overly_section(text):
    return 'class="section13 overly"' in text


def is_valid_section14_section(text):
    return 'class="section14"' in text


def is_valid_section14_d_flex_section(text):
    return 'class="section14 d-flex align-items-center"' in text


def is_valid_section13_section(text):
    return 'class="section13"' in text


def is_valid_section16_section(text):
    return 'class="section16"' in text


def is_valid_section17_section(text):
    return 'class="section17"' in text


def is_valid_section18_section(text):
    return 'class="section18"' in text


def is_valid_section19_section(text):
    return 'class="section19"' in text


def is_valid_section22_section(text):
    return 'class="section22"' in text


def is_valid_section25_section(text):
    return 'class="section25"' in text


def is_valid_section26_section(text):
    return 'class="section26"' in text


def is_valid_section27_section(text):
    return 'class="section27"' in text


def is_valid_section28_section(text):
    return 'class="section28"' in text


def is_valid_section29_section(text):
    return 'class="section29"' in text


def unvalid_section(text):
    return None


IS_VALID_SECTION = {'section3': is_valid_section3_section,
                    'section3_text-center': is_valid_section3_text_center_section,
                    'section13_overly': is_valid_section13_overly_section,
                    'section13': is_valid_section13_section,
                    'section14': is_valid_section14_section,
                    'section14_d-flex_align-items-center': is_valid_section14_d_flex_section,
                    'section16': is_valid_section16_section,
                    'section17': is_valid_section17_section,
                    'section18': is_valid_section18_section,
                    'section19': is_valid_section19_section,
                    'section22': is_valid_section22_section,
                    'section25': is_valid_section25_section,
                    'section26': is_valid_section26_section,
                    'section27': is_valid_section27_section,
                    'section28': is_valid_section28_section,
                    'section29': is_valid_section29_section}
